Subject: I want a piece of your mind!

From: [email-masked] (*-!SaRah!-*)
Date: Wed, 17 May 1995 21:40:07 GMT

Hello, I am a college student at the University of San Diego, in 
California. I am currently in the process of doing a survey on college 
students' usage of e-mail.  

I am interested in any advice you have about e-mail and how it has 
affected you. 
Hopefully you are a college student and a user of the system.  I would 
like to know how you feel about it.  What are the greatest benefits it 
brings you? And the negative aspects?

E-mail can be a powerful thing.  Do you think it will change in the 
future? Do you think it should?  

If you have ever heard of it short-circuting or if this has happened to 
you let me know about it!
I am very interested in getting "lively" advice from anyone (preferable 
college students) who use e-mail, and how it has effected you.  
Tell me how many hours a week you spend on it etc etc.

This is not a research project, it is for a journalism story, so I need 
interesting facts and opinions!!
I do not know too much about e-mail, so anything will be greatly appreciated!

Please respond quickly, seeing as our College finals are just around the 
corner!!

My address is 
 [email-masked]

---Thank you!-----

			Sarah

--